Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-asati-dhc-ipv6-autoconfig-address-tracking-00

From: IETF Secretariat <[email-masked]>
Date: Sat, 16 Mar 2013 09:43:48 -0700

Dear Rajiv Asati, Dan Wing:

 An IPR disclosure that pertains to your Internet-Draft entitled "Tracking of
Static/Autoconfigured IPv6 addresses" (draft-asati-dhc-ipv6-autoconfig-address-
tracking) was submitted to the IETF Secretariat on 2013-03-16 and has been
posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/2020/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-asati-dhc-ipv6-autoconfig-address-
tracking-00."");

The IETF Secretariat